<!doctype html>
<html lang="en">
<head>
<title>74-attracting-and-retaining-new-contributors-ins</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="a_XeDjn9peiWt0RbVQ" title="a_XeDjn9peiWt0RbVQ" style="background-color:#6e368a">Hi</span><br><span class="a_XeDjn9peiWt0RbVQ" title="a_XeDjn9peiWt0RbVQ" style="background-color:#6e368a"></span><br><span class="anonymous" title="anonymous"></span><br>
</body>
</html>
